.bx-wrapper{position:relative;margin-bottom:10px;padding:0;-ms-touch-action:pan-y;touch-action:pan-y;background:#fff}.bx-wrapper img{max-width:100%;display:block}.bxslider{margin:0;padding:0;-webkit-perspective:1000}ul.bxslider{list-style:none}.bx-viewport{-webkit-transform:translateZ(0)}.bx-wrapper .bx-controls-auto,.bx-wrapper .bx-pager{position:absolute;bottom:-30px;width:100%}.bx-wrapper .bx-loading{min-height:50px;background:url(images/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000}.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:700;color:#666;padding-top:20px}.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:focus,.bx-wrapper .bx-pager.bx-default-pager a:hover{background:#000}.bx-wrapper .bx-controls-auto .bx-controls-auto-item,.bx-wrapper .bx-pager-item{display:inline-block;vertical-align:bottom}.bx-wrapper .bx-pager-item{font-size:0;line-height:0}.bx-wrapper .bx-prev{left:10px;) 0 -32px no-repeat}.bx-wrapper .bx-prev:focus,.bx-wrapper .bx-prev:hover{background-position:0 0}.bx-wrapper .bx-next{right:10px;}.bx-wrapper .bx-next:focus,.bx-wrapper .bx-next:hover{background-position:-43px 0}.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;font-size: 23px;z-index:100}.bx-wrapper .bx-controls-direction a.disabled{display:none}.bx-wrapper .bx-controls-auto{text-align:center}.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(images/controls.png) -86px -11px no-repeat;margin:0 3px}.bx-wrapper .bx-controls-auto .bx-start.active,.bx-wrapper .bx-controls-auto .bx-start:focus,.bx-wrapper .bx-controls-auto .bx-start:hover{background-position:-86px 0}.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(images/controls.png) -86px -44px no-repeat;margin:0 3px}.bx-wrapper .bx-controls-auto .bx-stop.active,.bx-wrapper .bx-controls-auto .bx-stop:focus,.bx-wrapper .bx-controls-auto .bx-stop:hover{background-position:-86px -33px}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666;background:rgba(80,80,80,.75);width:100%}.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px}

/* Gallery (style2) */
				
	.mobile_thumbs {
		background-color: #000000;
		color: #ffffff;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-overflow-scrolling: touch;
		position: relative;
		background-color: transparent;
	}
	
	.mobile_big_img > li {
		list-style: none;
		text-align: center;
	}
		.mobile_thumbs > .more-views {
			display: inherit;
			overflow-x: auto;
			overflow-y: hidden;
			position: relative;
			height: 50%;
		}
		.mobile_thumbs > .more-views .bx-pager {
			display: inherit;
			height: 50%;
		}
		.mobile_thumbs > .more-views .special_ul {
			display: inherit;
			height: 50%;
		}
		
		.mobile_bxslider .bx-wrapper {
			border-radius: 0px;
			border: 1px solid #e4e4e4;
		}

		.mobile_thumbs .special_li, .mobile_thumbs .thumb_img {
			-moz-flex-grow: 0;
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			flex-grow: 0;
			-moz-flex-shrink: 0;
			-webkit-flex-shrink: 0;
			-ms-flex-shrink: 0;
			flex-shrink: 0;
			display: block;
			position: relative;
			overflow: hidden;
			width: 58px;
			max-height: 58px;
			margin: 5px 5px 10px 0px!important;
			border-radius: 0px;
			background-color: #fff;
			border: 1px solid #e4e4e4;
		}
		
			.mobile_thumbs a .image {
				display: block;
				width: 100%;
				border-radius: 0;
			}

				.mobile_thumbs a .image img {
					display: block;
					width: 100%;
					border-radius: 0;
				}
				
				.mobile_bxslider .close_control >  i {
					font-size: 25px;
					padding: 3px 7px 3px 7px;
					background: #FCFCFC;
					border-radius: 100%;
					position: absolute;
					margin-top: -55px;
				}
				.mobile_bxslider .close_control {
					justify-content: center;
					display: flex;
				}
				
				.mobile_bxslider .bx-controls  a i{
					background: #FCFCFC;
					border-radius: 100%;
				}
				
				.mobile_bxslider .bx-controls .bx-prev i {		
					padding: 5px 11px 3px 8px;
				}
				
				.mobile_bxslider .bx-controls .bx-next i {	
					padding: 5px 8px 3px 11px;
					
				}


@media (min-width: 980px) and (max-width: 1199px) {
#thumbnails .bx-viewport {
	height: 340px!important;
	margin-top: 20px;
	margin-bottom: 20px;
}
}


@media (min-width: 1361px) {
#thumbnails .bx-viewport {
	height: 428px!important;
    margin-top: 20px;
    margin-bottom: 20px;
}

#thumbnails.span1 {
	width: 60px
}

.bx-wrapper .bx-prev {
	left: calc(50% - 9px) !important;
	top: -10px !important;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.bx-wrapper .bx-next {
	right: calc(50% - 5px) !important;
    top: calc(100% + 15px) !important;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
}

@media (min-width: 1200px) and (max-width: 1360px) {
#thumbnails .bx-viewport {
	height: 380px!important;
    margin-top: 20px;
    margin-bottom: 20px;
}
}

#thumbnails .bxslider li{
  width: 58px!important;
}

@media (min-width: 980px) and (max-width: 1360px) {
.bx-wrapper .bx-prev {
	left: calc(50% - 9px) !important;
	top: -10px !important;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.bx-wrapper .bx-next {
	right: calc(50% - 5px) !important;
    top: calc(100% + 15px) !important;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
}